OpenTTD Source: Data Fields - Functions

OpenTTD Source 1.11.0-RC1

### - ~ -

- ~Aircraft() : Aircraft
- ~Backup() : Backup< T >
- ~BaseNetworkContentDownloadStatusWindow() : BaseNetworkContentDownloadStatusWindow
- ~BasePersistentStorageArray() : BasePersistentStorageArray
- ~BaseSet() : BaseSet< T, Tnum_files, Tsearch_in_tars >
- ~BootstrapAskForDownloadWindow() : BootstrapAskForDownloadWindow
- ~ByteBlob() : ByteBlob
- ~ByteBuffer() : ByteBuffer
- ~CargoList() : CargoList< Tinst, Tcont >
- ~CargoPacket() : CargoPacket
- ~Case() : Case
- ~CBlobT() : CBlobT< T >
- ~CCountedPtr() : CCountedPtr< Tcls_ >
- ~ClientNetworkContentSocketHandler() : ClientNetworkContentSocketHandler
- ~ClientNetworkGameSocketHandler() : ClientNetworkGameSocketHandler
- ~CNodeList_HashTableT() : CNodeList_HashTableT< Titem_, Thash_bits_open_, Thash_bits_closed_ >
- ~CommandQueue() : CommandQueue
- ~Company() : Company
- ~ComponentHandler() : ComponentHandler
- ~ContentCallback() : ContentCallback
- ~ContentInfo() : ContentInfo
- ~CrashLog() : CrashLog
- ~CYapfBaseT() : CYapfBaseT< Types >
- ~DemandHandler() : DemandHandler
- ~Depot() : Depot
- ~DisasterVehicle() : DisasterVehicle
- ~DriverFactoryBase() : DriverFactoryBase
- ~EffectVehicle() : EffectVehicle
- ~ErrorMessageData() : ErrorMessageData
- ~FallbackVisualRun() : FallbackParagraphLayout::FallbackVisualRun
- ~FileReader() : FileReader
- ~FileScanner() : FileScanner
- ~FileStringReader() : FileStringReader
- ~FileWriter() : FileWriter
- ~FixedSizeArray() : FixedSizeArray< T, C >
- ~FlowMapper() : FlowMapper
- ~FontCache() : FontCache
- ~FreeTypeFontCache() : FreeTypeFontCache
- ~FreeUnitIDGenerator() : FreeUnitIDGenerator
- ~Goal() : Goal
- ~GRFConfig() : GRFConfig
- ~HeaderFileWriter() : HeaderFileWriter
- ~HeaderWriter() : HeaderWriter
- ~HTTPCallback() : HTTPCallback
- ~IConsoleLine() : IConsoleLine
- ~IniGroup() : IniGroup
- ~IniItem() : IniItem
- ~IniLoadFile() : IniLoadFile
- ~InitHandler() : InitHandler
- ~LangString() : LangString
- ~LanguageWriter() : LanguageWriter
- ~LinkGraphJob() : LinkGraphJob
- ~LinkGraphSchedule() : LinkGraphSchedule
- ~LoadCheckData() : LoadCheckData
- ~LoadFilter() : LoadFilter
- ~LZMALoadFilter() : LZMALoadFilter
- ~LZMASaveFilter() : LZMASaveFilter
- ~MCFHandler() : MCFHandler< Tpass >
- ~MissingGlyphSearcher() : MissingGlyphSearcher
- ~NetworkClientInfo() : NetworkClientInfo
- ~NetworkContentDownloadStatusWindow() : NetworkContentDownloadStatusWindow
- ~NetworkContentListWindow() : NetworkContentListWindow
- ~NetworkContentSocketHandler() : NetworkContentSocketHandler
- ~NetworkHTTPContentConnecter() : NetworkHTTPContentConnecter
- ~NetworkHTTPSocketHandler() : NetworkHTTPSocketHandler
- ~NetworkSocketHandler() : NetworkSocketHandler
- ~NetworkUDPSocketHandler() : NetworkUDPSocketHandler
- ~NewGRFProfiler() : NewGRFProfiler
- ~NewGRFScanCallback() : NewGRFScanCallback
- ~NIHelper() : NIHelper
- ~Object() : Object
- ~OpenGLBackend() : OpenGLBackend
- ~Order() : Order
- ~OrderBackup() : OrderBackup
- ~OrderList() : OrderList
- ~OverrideManagerBase() : OverrideManagerBase
- ~Packet() : Packet
- ~PacketWriter() : PacketWriter
- ~PerformanceAccumulator() : PerformanceAccumulator
- ~PerformanceMeasurer() : PerformanceMeasurer
- ~PersistentStorageArray() : PersistentStorageArray< TYPE, SIZE >
- ~PickerWindowBase() : PickerWindowBase
- ~PoolBase() : PoolBase
- ~QueryString() : QueryString
- ~ReusableBuffer() : ReusableBuffer< T >
- ~RoadStop() : RoadStop
- ~RoadVehicle() : RoadVehicle
- ~SaveFilter() : SaveFilter
- ~ScanProgressWindow() : ScanProgressWindow
- ~ScriptConfig() : ScriptConfig
- ~ServerNetworkAdminSocketHandler() : ServerNetworkAdminSocketHandler
- ~ServerNetworkGameSocketHandler() : ServerNetworkGameSocketHandler
- ~Ship() : Ship
- ~Sign() : Sign
- ~SmallMap() : SmallMap< T, U >
- ~SmallStack() : SmallStack< Titem, Tindex, Tinvalid, Tgrowth_step, Tmax_size >
- ~SpriteFontCache() : SpriteFontCache
- ~Station() : Station
- ~StoryPage() : StoryPage
- ~StoryPageElement() : StoryPageElement
- ~StringData() : StringData
- ~StringReader() : StringReader
- ~Subsidy() : Subsidy
- ~TCPConnecter() : TCPConnecter
- ~TileIterator() : TileIterator
- ~Town() : Town
- ~Train() : Train
- ~TrueTypeFontCache() : TrueTypeFontCache
- ~Vehicle() : Vehicle
- ~Window() : Window
- ~ZlibLoadFilter() : ZlibLoadFilter
- ~ZlibSaveFilter() : ZlibSaveFilter